export const notificationSettingsData = [
  {
    text: 'Парковка (начало)',
  },
  {
    text: 'Парковка (начало)',
  },
  {
    text: 'Парковка (начало)',
  },
  {
    text: 'Парковка (начало)',
  },
  {
    text: 'Парковка (начало)',
  },
  {
    text: 'Парковка (начало)',
  },
  {
    text: 'Парковка (начало)',
  },
  {
    text: 'Парковка (начало)',
  },
];
